@charset "utf-8";
/* ===================================================================
CSS information

 file name  :module.css
 style info :ヘッダー、フッター、サイドメニュー、大枠のみ
 =================================================================== */

/* ===== ABOUT ===========================================

	 1: CLEARFIX
	 2: TEXT SIZE
	 3: COLOR
	 4: FLOAT / CLEAR
	 5: BORDER LINE
	 6: TEXT ALIGN
	 7: TEXT STYLE
	 8: BLOCK
	 9: MARGIN / PADDING
	10: LIST STYLE

========================================================== */

/*
===== 1: CLEARFIX ======================================== */
.clearfix{
    zoom:1;/*for IE 5.5-7*/
}
.clearfix:after{/*for modern browser*/
   content:".";
   display: block;
   height:0px;
   clear:both;
   visibility:hidden;
   overflow:hidden;
   font-size:0.1em;
   line-height:0;    
}
* html .clearfix{
	display:inline-table;
	/*\*/display:block;/**/
}
body, x:-moz-broken {
	margin-left: -1px;
}
/* IE7でpadding指定 */
*:first-child+html body {
	padding-left: 1px;
}
/* IE6以下でpadding指定 */
*html body {
	padding-left: 1px;
}

/* 
===== 2: TEXT SIZE ========================================= */

.txt10 		{ font-size: 77%;}
.txt10_lh12 { font-size: 77%; line-height: 1.2  ;}
.txt10_lh14 { font-size: 77%; line-height: 1.401;}
.txt10_lh16 { font-size: 77%; line-height: 1.6  ;}
.txt10_lh18 { font-size: 77%; line-height: 1.801;}

.txt12 		{ font-size: 92.4%;}
.txt12_lh14 { font-size: 92.4%; line-height: 1.167;}
.txt12_lh16 { font-size: 92.4%; line-height: 1.335;}
.txt12_lh18 { font-size: 92.4%; line-height: 1.5  ;}
.txt12_lh20 { font-size: 92.4%; line-height: 1.666;}

.txt14 		{ font-size: 107.8%;}
.txt14_lh16 { font-size: 107.8%; line-height: 1.143;}
.txt14_lh18 { font-size: 107.8%; line-height: 1.286;}
.txt14_lh20 { font-size: 107.8%; line-height: 1.429;}

.txt16 		{ font-size: 123.1%;}
.txt16_lh18 { font-size: 123.1%; line-height: 1.124;}
.txt16_lh20 { font-size: 123.1%; line-height: 1.244;}
.txt16_lh22 { font-size: 123.1%; line-height: 1.374;}

.txt18 		{ font-size: 138.5%;}
.txt18_lh20 { font-size: 138.5%; line-height: 1.112;}
.txt18_lh22 { font-size: 138.5%; line-height: 1.224;}
.txt18_lh24 { font-size: 138.5%; line-height: 1.334;}


.txt12px_lh20{ font-size: 12px; line-height: 20px;}
.txt18px_lh30{ font-size: 18px; line-height: 30px;}
.txt22px_lh30{ font-size: 22px; line-height: 30px;}
.bold{font-weight: bold;}

/* txt
---------------------------------------- */
p.basic{
   margin: auto;
   padding: 10px 10px;
   font-size: 12px;
   line-height: 20px;
   color: #111;
  }

p.basic strong{
   color: #c81a1a;
   font-weight: bold;
}

p.basic span.smalltxt{
   font-size: 10px;
   line-height: 18px;
}

.largetxt{
   font-size: 16px;
   line-height: 24px;
}

.lead{
   background: #e1ddd2;
   padding: 10px;
   display: block;
}

dl.basic dt{
   padding: 10px 0 5px 0;
   font-size: 16px;
   line-height: 24px;
   font-weight: bold;   
}

dl.basic dd{
   padding: 0 10px 15px 10px;
   font-size: 12px;
   line-height: 20px;
}


.interview-q{
   color: #c94449;
   font-size: 16px;
   line-height: 22px;
   margin: 20px 0 10px 0;
   padding-bottom: 10px;
   border-bottom: 1px dotted #c94449;
}

.interview-a{
   font-size: 12px;
   line-height: 18px;
   margin: 10px 0;   
}

.interview-name{
   font-size: 14px;
   font-weight: bold;
}

/*
===== 3: COLOR ====================================== */

.red { color: #c81a1a;}
.black{ color: #111111;}

/* 
===== 4: FLOAT / CLEAR ============================================ */
.floatLeft {
	float: left;
	display:inline;
}

.floatRight {
	float: right;
	display:inline;
}

.clearLeft { clear: left; }
.clearRight { clear: right; }
.clearBoth { clear: both; }


/*
===== 5: BORDER LINE ======================================== */

.bbd{border-bottom: 1px dotted #111111;}

/* 
===== 6: TEXT ALIGN ========================================= */
.left {
	text-align: left;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

.offLeft{
   text-indent: -9999px;
   font-size: 0.1em;
   line-height: 0;
   overflow: hidden;
   }


/* 
===== 7: TEXT STYLE ========================================= */
.bold {
	font-weight: bold;
}


/* 
===== 8: BLOCK ================================================ */
.block {
	display: block;
}

/* 
===== 9: MARGIN ============================================= */

.marginAutoAll { width:100%; margin: auto;}
.marginAutoLR { width:100%; height:100%; margin-left:auto; margin-right:auto;}

/*margin*/
.mt5 {	margin-top:    5px;!important}
.mr5 {	margin-right:  5px;!important}
.mb5 {	margin-bottom: 5px;!important}
.ml5 {	margin-left:   5px;!important}
	
.mt10 {	margin-top:    10px;!important}
.mr10 {	margin-right:  10px;!important}
.mb10 {	margin-bottom: 10px;!important}
.ml10 {	margin-left:   10px;!important}

.mt15 {	margin-top:    15px;!important}
.mr15 {	margin-right:  15px;!important}
.mb15 {	margin-bottom: 15px;!important}
.ml15 {	margin-left:   15px;!important}

.mt20 {	margin-top:    20px;!important}
.mr20 {	margin-right:  20px;!important}
.mb20 {	margin-bottom: 20px;!important}
.ml20 {	margin-left:   20px;!important}

 
.pt5 { padding-top:      5px;!important}
.pr5 { padding-right:    5px;!important}
.pb5 { padding-bottom:   5px;!important}
.pl5 { padding-left:     5px;!important}

.pt10 { padding-top:    10px;!important}
.pr10 { padding-right:  10px;!important}
.pb10 { padding-bottom: 10px;!important}
.pl10 { padding-left:   10px;!important}

.pt15 { padding-top:    15px;!important}
.pr15 { padding-right:  15px;!important}
.pb15 { padding-bottom: 15px;!important}
.pl15 { padding-left:   15px;!important}

.pt20 { padding-top:    20px;!important}
.pr20 { padding-right:  20px;!important}
.pb20 { padding-bottom: 20px;!important}
.pl20 { padding-left:   20px;!important}

/*Negative margin*/
.Nmt5 {	margin-top:    -5px;!important}
.Nmr5 {	margin-right:  -5px;!important}
.Nmb5 {	margin-bottom: -5px;!important}
.Nml5 {	margin-left:   -5px;!important}
	
.Nmt10 {	margin-top:    -10px;!important}
.Nmr10 {	margin-right:  -10px;!important}
.Nmb10 {	margin-bottom: -10px;!important}
.Nml10 {	margin-left:   -10px;!important}

.Nmt15 {	margin-top:    -15px;!important}
.Nmr15 {	margin-right:  -15px;!important}
.Nmb15 {	margin-bottom: -15px;!important}
.Nml15 {	margin-left:   -15px;!important}

.Nmt20 {	margin-top:    -20px;!important}
.Nmr20 {	margin-right:  -20px;!important}
.Nmb20 {	margin-bottom: -20px;!important}
.Nml20 {	margin-left:   -20px;!important}

/*padding*/
.pt5 { padding-top:      5px;!important}
.pr5 { padding-right:    5px;!important}
.pb5 { padding-bottom:   5px;!important}
.pl5 { padding-left:     5px;!important}

.pt10 { padding-top:    10px;!important}
.pr10 { padding-right:  10px;!important}
.pb10 { padding-bottom: 10px;!important}
.pl10 { padding-left:   10px;!important}

.pt15 { padding-top:    15px;!important}
.pr15 { padding-right:  15px;!important}
.pb15 { padding-bottom: 15px;!important}
.pl15 { padding-left:   15px;!important}

.pt20 { padding-top:    20px;!important}
.pr20 { padding-right:  20px;!important}
.pb20 { padding-bottom: 20px;!important}
.pl20 { padding-left:   20px;!important}

/* 
===== 10: LIST STYLE ========================================= */




/*========================================================================================
  common structure
======================================================================================== */


/* 00: FOOTER 
============================================ */

div#footer {
   margin: 0 0 0 0;
   padding: 20px 0;
	width: 100%;
	clear: both;
	background: url(../../common/images/def/footer-bg.png) 0 0 no-repeat;
}

address#copyright {
   clear: both;
   margin: 10px auto 20px auto;
	width: 332px;
	height: 13px;
	text-align: center;
}



   /* sns icon
   ---------------------------------------- */
   div.snsArea{
      clear: both;
      margin: 10px auto 0 auto;
      width: 300px;
   }
   
   div.snsArea .share_btn,
   div.snsArea .tweet_btn,
   div.snsArea .like_btn,
   div.snsArea .google_btn {
      float: left;
      display: inline;
      }
   
   div.snsArea .share_btn {  width: 70px;}
   div.snsArea .tweet_btn {  width: 90px;}
   div.snsArea .like_btn { width: 59px;}
   div.snsArea .google_btn { width: 70px;}


/*
     FILE ARCHIVED ON 13:25:56 Aug 18, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:45:50 Jul 26, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 269.412
  exclusion.robots: 0.131
  exclusion.robots.policy: 0.119
  RedisCDXSource: 10.77
  esindex: 0.013
  LoadShardBlock: 234.034 (3)
  PetaboxLoader3.datanode: 298.759 (5)
  CDXLines.iter: 19.017 (3)
  load_resource: 287.145 (2)
  PetaboxLoader3.resolve: 80.79 (2)
*/